//
// Pibero Djawotho <pibero@indiana.edu>
// Indiana University
// 6 August 2007
//

// Local
#include "EmcCluster.h"

ClassImp(EmcCluster);

EmcCluster::EmcCluster()
{
  mEnergy = 0;
}

EmcCluster::EmcCluster(const EmcCluster& cluster)
{
  mEnergy = cluster.mEnergy;
}
